<?php
$host=(string)@$_SERVER['HTTP_HOST'];
switch ($host)
{
default: // localhost: 0=MS-SQL, 1=MySql, 9=oci8
   $x=100;
   break;
}

$UPDLicense=true;
$WWWLicense=true;

switch ($x)
{
case 100: // Azure
   $DB_Profile='Azure MS-SQL';
   $DB_Type='mssqlnative';
   $DB_Host='inca.database.windows.net,1433';
   $DB_User='incahellas';
   $DB_Pass='K35cJ7QB4GCXpVv';
   $DB_Catalog='incadb';
   $DB_Persistent=true;
   break;
} ?>
